.from-blue-900 {
  --tw-gradient-from: #1e3a8a !important;
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgba(30, 58, 138, 0)) !important;
}
.to-blue-800 {
  --tw-gradient-to: #1e40af !important;
}
.bg-blue-800 {
  --tw-bg-opacity: 1 !important;
  background-color: rgba(30, 64, 175, var(--tw-bg-opacity)) !important;
}
.bg-blue-700 {
  --tw-bg-opacity: 1 !important;
  background-color: rgba(29, 78, 216, var(--tw-bg-opacity)) !important;
}
.focus\:border-blue-800:focus {
  --tw-border-opacity: 1 !important;
  border-color: rgba(30, 64, 175, var(--tw-border-opacity)) !important;
}
